html {
	-webkit-text-size-adjust: 100%;
}

body {
        font-family: 'Trebuchet', 'Helvetica', 'Arial', sans-serif;
        font-size: 15px;
	color: #454645;
}

hr {
	clear: both;
	height: 1px;
	border: 0;
	background: #c0c0c0;
	margin: 1.5em 0 0.8em 0;
}

p, li {
	line-height: 1.5em;
}

p em {
	font-weight: bold;
	font-style: normal;
	color: #007852;
}

p.intro {
        font-family: 'Raleway', 'Helvetica', 'Arial', sans-serif;
	color: #007852;
	font-size: 1.29em;
}

a {
	color: #D1AF0D;
	text-decoration: none;
}

h1, h2 {
/*
	text-transform: uppercase;
*/
	color: #4c8c6b;
}

h2, h3, h4 {
}

h1, h2, h3, h4 {
        font-family: 'Raleway', 'Helvetica', 'Arial', sans-serif;
        font-weight: normal;
	page-break-after: avoid;
}

h2 {
	margin: 1.2em 0 0.4em 0;
}

h3 {
	margin: 1.2em 0 0.5em 0;
}

h4 {
	margin: 0 0 1em 0;
}

li {
	margin-top: 0.5em;
}

caption {
	background: #be5c1f;
	background: #495a66;
	color: #ffffff;
	padding: 0.5em 2em 0.25em 2em;
}

th {
	text-align: left;
}

tr.alt {
	background: #f0f0f0;
}

.pdf {
/*
	list-style-type: none;
        line-height: 2em;
*/
        padding-left: 28px;
        background-image: url('../images/pdf_icon.gif');
        background-repeat: no-repeat;
        background-position: center left;
        background-position: 0 0;
}

/* ========== form ========== */

form hr {
	height: 1px;
	border: 0;
	background: #d5e3cf;
	margin: 1.5em 0 0.8em 0;
}

form input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: none;
}

form input[type="submit"], a.button {
	background: #0e553f;
	background: #007852;
	border: 0;
        border-radius: 5px;
        padding: 0.6em 1.3em;
        color: #ffffff;
        font-family: 'Raleway', 'Helvetica', 'Arial', sans-serif;
        font-size: 1.1em;
        white-space: nowrap;
/*
	text-transform: uppercase;
*/
	letter-spacing: 0.06em;
/*
        line-height: 4em;
*/
}

a.button.small {
	font-size: 1em;
	padding: 0.4em 0.6em;
}

form fieldset {
	border: 0;
	border-radius: 4px;
	margin: 1em 0 1em 0;
	padding: 25px;
	background: #d5e3cf;
	background: #e8f6e4;
	background: #f1f5ea;
	font-size: 0.9em;
}

form fieldset p {
	margin: 0.5em 0 0.5em 0;
}

form textarea,
form input[type="text"],
form input[type="tel"],
form input[type="email"],
form input[type="number"],
form input[type="password"] {
	font-size: 14px;
	border: 1px solid #b8b8b8;
	border-radius: 4px;
	background: #ffffff;
	padding: 4px;
	margin: 0;
	-webkit-appearance: none;
}

form select {
	margin: 0 0 0.4em 0;
	padding: 5px;
}

form input[type="checkbox"] {
	float: left;
	clear: left;
	margin-left: 10px;
}

form label.checkbox_label {
	display: block;
	margin: 0 0 1em 35px;
}

form input[type="radio"] {
	float: left;
	margin-left: 10px;
}

form label.radio_label {
	display: block;
	margin: 0 0 0.4em 30px;
}

form .form_label {
	margin: 0.4em 0 0.1em 0;
	display: block;
}

form .form_label_wide {
	margin: 0.6em 0 0.1em 0;
}


form .form_value {
	margin: 0 0 0.7em 0;
}

form .form_value_wide {
	margin: 0 0 1.6em 0;
}

input.full_width, textarea
{
	box-sizing: border-box;
	width: 100%;
}

ul.radio_list {
	list-style-type: none;
	margin: 0.1em 0 0.1em 1em;
	padding: 0;
}

@media screen and (min-width: 600px) {
	fieldset {
		margin-bottom: 0.1em;
	}

	form .form_label
	{
		float: left;
		clear: left;
		width: 170px;
		margin: .4em 10px 0 0;
		text-align: right;
	}

	form .form_label_wide {
		margin-bottom: 0.5em;
	}

	.form_value {
		display: block;
		padding: 0 0 0 180px;
	}
}

div.g-recaptcha {
	padding: .5em;
}


@media screen and (max-width: 420px) {
	form fieldset.recaptcha {
		border-radius: 0;
		padding: 0;
		background: transparent;
	}

	div.g-recaptcha {
		padding: 0;
	}
}

.required_fields_instructions {
	text-align: right;
	font-size: 0.85em;
}

.allFields {
	display: none;
}

.allFields.highlight {
	display: block;
}

.allFields.highlight,
span.highlight,
label.highlight {
	color: #be5c1f;
	color: #cd8b12;
}

input[type="text"].highlight,
input[type="email"].highlight,
input[type="tel"].highlight,
input[type="number"].highlight,
input[type="password"].highlight,
textarea.highlight,
div.highlight {
	background: #f6e3d6;
	background: #ffeda3;
}

input[type="checkbox"].highlight {
	border: 2px solid #be5c1f;
	border: 2px solid #cd8b12;
}



ul.button_list {
	text-align: center;
	margin: 0.5em 0;
	padding: 0;
}

ul.button_list li {
	display: inline;
	padding-left: 0.5em;
	padding-right: 0.5em;
	line-height: 3em;
}
